Showcase and discover digital art at yex

Follow Design Stacks

Subscribe to our free newsletter to get all our latest tutorials and articles delivered directly to your inbox!

History of the FlashPaper ActionScript API

Documents that you convert with FlashPaper 1.0 support a limited number of functions. FlashPaper 1.0 documents do not work well when embedded in other Flash documents, and you should avoid using this version of the API.

FlashPaper 1.01 and 1.02 added several functions to the FlashPaper 1.0 API. These functions are supported by FlashPaper 2.0 documents, but are deprecated, so you should avoid using them in new code.

The FlashPaper 1.x API is not detailed in this document; for more information, visit the Macromedia website at:

This article covers the more robust, ActionScript 2.0-based API in FlashPaper 2.0.